
.nav .nLi a.first .arrow-nav,
.nav .nLi a{
    font-size: 14px;
}
.nav .nLi a{
    padding: 0 8px;
}
.nav .sub a{
    white-space: initial;
    font-size: 13px;
    line-height: 1.2;
    padding: 15px 0;
}
.nav .sub .borderRadius{
    padding: 0 8px;
}
.guest .guest-list .pictxt h3{
    font-size: 20px;
}
.subMain .left .left_nav li a{
    text-align: left;
    line-height: 1.2;
}